Opera 43

Příspěvky o drátových sítích, WiFi atd.
Zpráva
Autor
Uživatelský avatar
redhawk
Guru Mintu
Příspěvky: 2167
Registrován: 12 led 2016, 19:14
Kontaktovat uživatele:

Re: Opera 43

#21 Příspěvek od redhawk » 12 úno 2018, 19:11

juhele2014 píše:
12 úno 2018, 17:54
Kulový, Nalezec, kulový ... Sem abgrejdoval až na půdu

Kód: Vybrat vše

sudo apt-get update
sudo apt-get upgrade
a nic ... Opera se nedala a hodilo to tuhle hlášku Obrázek a šlus.
Na tomto stroji

Kód: Vybrat vše

snehulakPC snehulak # inxi -F
System:    Host: snehulakPC Kernel: 4.10.0-041000-generic x86_64 (64 bit)
           Desktop: MATE 1.12.0  Distro: Linux Mint 17.3 Rosa
Machine:   System: Gigabyte product: H110M-S2 v: Default string serial: Default string
           Mobo: Gigabyte model: H110M-S2-CF v: x.x serial: Default string
           Bios: American Megatrends v: F21 date: 06/09/2017
CPU:       Dual core Intel Pentium G4400 (-MCP-) cache: 3072 KB 
           clock speeds: max: 3300 MHz 1: 899 MHz 2: 899 MHz
Graphics:  Card: Intel Device 1902
           Display Server: X.org 1.17.1 drivers: intel (unloaded: fbdev,vesa)
funguje skoro vše, ale Opera 51 na LM 17.3 MATE nikoliv.
skus

Kód: Vybrat vše

dpkg --configure libdbus-1-3
a nasledne

Kód: Vybrat vše

apt-get dist-upgrade
ak nepomoze, treba

Kód: Vybrat vše

sudo apt install libdbus-1-3
Smrt nikdy nelže

juhele2014
Velkovezír Mintu
Příspěvky: 1403
Registrován: 19 kvě 2014, 17:47

Re: Opera 43

#22 Příspěvek od juhele2014 » 13 úno 2018, 20:53

Je to zajímavý, druhý příkaz provedl mohutný abgrejd, a nyní to vypadá takto:

Kód: Vybrat vše

snehulakPC snehulak # apt-get dist-upgrade
Čtu seznamy balíků… Hotovo
Vytváří se strom závislostí       
Čtu stavové informace… Hotovo
Propočítávám aktualizaci… Hotovo
0 aktualizováno, 0 nově instalováno, 0 k odstranění a 0 neaktualizováno.
snehulakPC snehulak # sudo apt install libdbus-1-3
Čtu seznamy balíků… Hotovo
Vytváří se strom závislostí       
Čtu stavové informace… Hotovo
libdbus-1-3 is already the newest version.
0 aktualizováno, 0 nově instalováno, 0 k odstranění a 0 neaktualizováno.
ale příkaz

Kód: Vybrat vše

snehulakPC snehulak # dpkg --configure libdbus-1-3
dpkg: error processing package libdbus-1-3:amd64 (--configure):
 balík libdbus-1-3:amd64 je již nainstalován a zkonfigurován
Při zpracování nastaly chyby:
 libdbus-1-3:amd64
hodí chybu.
Chvilku jsem hledal a už to mám - nejede to, na webu Opery jest psáno: Opera system requirements - 64-bit Ubuntu 16.04 or later. Aha. Tady je zakopán pes. LM 17.3 není poskládané na Ub. 16.04, ale na Ub. 14. Je to tak, ne?

Uživatelský avatar
redhawk
Guru Mintu
Příspěvky: 2167
Registrován: 12 led 2016, 19:14
Kontaktovat uživatele:

Re: Opera 43

#23 Příspěvek od redhawk » 13 úno 2018, 22:06

juhele2014 píše:
13 úno 2018, 20:53

Chvilku jsem hledal a už to mám - nejede to, na webu Opery jest psáno: Opera system requirements - 64-bit Ubuntu 16.04 or later. Aha. Tady je zakopán pes. LM 17.3 není poskládané na Ub. 16.04, ale na Ub. 14. Je to tak, ne?
ano 17 = ubuntu 14.04
18.x = ubuntu 16.04
a ano ma minimalne poziadavky:
Linux 64-bit Ubuntu 16.04 or later
Intel Pentium 4 / AMD Athlon 64 processor or later with support for SSE2
Smrt nikdy nelže

Odpovědět